body {
	margin-top: 0px;
	background-attachment: scroll;
	background-image: url(001/atp_bg.gif);
	background-repeat: repeat-y;
}
a {
	color: #669966;
	text-decoration: none;
}

a:hover {
	color: #66CCCC;
	text-decoration: underline;
}
.main{
	width: 640px;
	margin-left: 160px;
}
.ul {
	border-bottom: 1px dotted #666633;
	padding-bottom: 20px;
}
.photo {
	height: 270px;
	width: 360px;
	margin: 0px;
	padding: 0px;
	border: 3px double #663333;
	text-align: right;
	background-image: url(atp3.jpg);
	background-repeat: no-repeat;
}
.gallery {
	width: 400px;
	margin: 0px;
	padding: 0px;
	border: 1px dotted #663333;
	text-align: right;
}
.gallery_td {
	border: 1px solid #666633;
}
.gallery_td_new {
	border: 1px solid hotpink;
}
.gallery_td_vnew {
	border: 1px solid #FA2060;
}
.tableL {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	margin: 10px;
}
.tableL {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	margin: 10px;
}.tdBgL {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #666633;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	padding: 3px;
	text-align: center;
}
.tdL {
	font-weight: normal;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	padding: 3px;
	text-align: center;
}